Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 29 May 2020 00:14:42 -0400

Chat transcript

	

	David Fri, 05/29/20 12:09:03 pm Asia/Hong_Kong
	
		Hello, would you like to talk about our services?

	Visitor 12:09:03 pm
	
		hi

	David 12:09:27 pm
	
		How can I assist you today?

	Visitor 12:09:28 pm
	
		hi, i'm interesting in 1U COLOCATION plan
	
		can i just host a VPN router there and running for VPN services?

	David 12:09:56 pm
	
		Alright!  Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.
	
		Could you please provide me your good name, email ID and your contact number.
	
		So tat My sales team will get in touch with you.
	
		that*

	Visitor 12:11:37 pm
	
		Clayton
[email-masked]
+852-95110994

	David 12:11:47 pm
	
		Thank you so much Clayton for sharing your details. Please expect a mail or a call from our side shortly.
	
		Is there anything else I can help you with, Clayton?

	Visitor 12:13:05 pm
	
		whatsapp would be my preferred option, thanks!

	David 12:13:15 pm
	
		I do apologise, but we do not support whatsapp. Our sales team will reach you by mail or a call.

	Visitor 12:13:32 pm
	
		then email please

	David 12:13:35 pm
	
		Alright! I will pass on this to sales team.
	
		It was nice talking to you. Have a great day, goodbye! Take Care Clayton and Stay Safe :)

	System 12:13:58 pm
	
		David archived the chat

	4m 55s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com